Debian Bug report logs - #699017
udd: RC bug view: "marked as done" vs experimental

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Niels Thykier <niels@thykier.net>

Date: Sat, 26 Jan 2013 12:30:05 UTC

Severity: minor

Done: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, niels@thykier.net, debian-qa@lists.debian.org:
Bug#699017; Package qa.debian.org. (Sat, 26 Jan 2013 12:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Niels Thykier <niels@thykier.net>:
New Bug report received and forwarded. Copy sent to niels@thykier.net, debian-qa@lists.debian.org. (Sat, 26 Jan 2013 12:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Niels Thykier <niels@thykier.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: udd: RC bug view: "marked as done" vs experimental
Date: Sat, 26 Jan 2013 13:28:09 +0100
Package: qa.debian.org
Severity: minor
User: qa.debian.org@packages.debian.org
Usertags: udd

The UDD bugs view uses "ignore marked as done" for some of its view.
Particularly, the "Bug squasher view".  I fear that "marked as done"
is a poor choice, because it filters out "fixed (only) in
experimental"[1].

If you believe that "fixed only in experimental" does not belong in
"Bug squasher view", then perhaps document that "fixed only in
experimental" (deliberately) ends up in "Cleaner view".

~Niels

[1]  These instead end up in the "Cleaner view" - jenkins (#696816 and
#697617) being a known example.



Reply sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
You have taken responsibility. (Tue, 29 Jan 2013 16:00:18 GMT) Full text and rfc822 format available.

Notification sent to Niels Thykier <niels@thykier.net>:
Bug acknowledged by developer. (Tue, 29 Jan 2013 16:00:18 GMT) Full text and rfc822 format available.

Message #10 received at 699017-done@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: Niels Thykier <niels@thykier.net>, 699017-done@bugs.debian.org
Subject: Re: Bug#699017: udd: RC bug view: "marked as done" vs experimental
Date: Tue, 29 Jan 2013 16:36:10 +0100
Hi,

On 26/01/13 at 13:28 +0100, Niels Thykier wrote:
> Package: qa.debian.org
> Severity: minor
> User: qa.debian.org@packages.debian.org
> Usertags: udd
> 
> The UDD bugs view uses "ignore marked as done" for some of its view.
> Particularly, the "Bug squasher view".  I fear that "marked as done"
> is a poor choice, because it filters out "fixed (only) in
> experimental"[1].
> 
> If you believe that "fixed only in experimental" does not belong in
> "Bug squasher view", then perhaps document that "fixed only in
> experimental" (deliberately) ends up in "Cleaner view".

Fixed in 4059959dad41776d45c33359a83cc9a418d78528, with the above
suggestion.

Lucas
 
> [1]  These instead end up in the "Cleaner view" - jenkins (#696816 and
> #697617) being a known example.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Feb 2013 07:25:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:26:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.